Installationsproblem

    • wolf83
      wolf83
      Bronze
      Dabei seit: 13.11.2007 Beiträge: 206
      Also ich hatte schon bei der Alpha das Problem (wie auch ein paar andere) das sich die Installation beim anlegen der postgresdatenbank aufgehängt hat. danach kam dann immer der text:" es liegt ein dieses windows installer paket betreffendes problem vor..."

      hab daraufhin alles im forum beschriebene probiert aber nix geholfen.

      bei der ersten beta hatte ich das auch beim ersten versuch. dann aber rechner neu gestartet und es hat funktioniert. hab die beta0.43 bis jetzt benutzt und wollte jetzt 0.44 drauf machen. dann zeigt er die meldung das eine aktuelle postgres version da ist und ich müsste nur ok drücken aber da hängt sich's jetzt wieder auf und es kommt die meldung wie oben. mit dem neustart hatt ich diesmal auch kein glück.
      hab dann 0.43 deinstalliert und nochmal alles probiert. wieder nix.
      und 0.43 lässt sich jetzt auch nimmer installieren
      (würd mich freuen wenn ausser flames aufgrund meiner inkompetenz auch lösungsvorschläge kommen würden)

      help plz
  • 6 Antworten